[FONT]
Standard0=宋体,12,GB2312
Standard1=宋体,12,GB2312

[Static]
DELOBJ_1=请选择联机注册的文件服务器
DELOBJ_2=请选择要删除的目标
DELOBJ_3=按“删除”按钮，所选择的目标将被删除
DELOBJ_4=※注意：删除操作一旦开始，将不能中途终止。

[LABEL]
NDS=NDS 模式
BINDERY=BINDERY 模式
LOGIN=注册
DELETE=删除
QUIT=退出

[TITLE]
TITLE=删除 NetWare 目标

[MESSAGE]
ERROR=出错
ASK=确认
DELETE=删除 %s[%s]，好吗?
PSERVER=打印服务器
QUEUE=打印队列
PRINTER=打印机
DELETE_FAILED=删除目标失败
ERRORMES2=所选择的处理不能执行
